<?xml version="1.0" encoding="UTF-8"?>
<!-- Sitemap File Generated by http://www.freesitemapgenerator.com/ at Tue, 10 Mar 2015 16:22:03 +0100 -->
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
                           http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>1.00</priority>
		<changefreq>daily</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Index.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>1.00</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Note.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>1.00</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-2.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.93</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.90</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-4.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.90</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.89</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.89</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-4.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.87</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.87</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.9.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.85</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-4.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.85</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-2.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.84</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-2.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.82</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-1.7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.81</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.79</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-1.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.79</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.78</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-1.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.78</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.9.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.78</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.8.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.77</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.75</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/index.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.72</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-17.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.71</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.71</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.71</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.70</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.70</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.70</priority>
		<changefreq>daily</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-4.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.70</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-2.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.69</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.69</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-4.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.69</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-8.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.68</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.68</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-11.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.67</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.67</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-17.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.66</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-7.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.66</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.8.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.65</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-7.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.65</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.10.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.65</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.64</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.63</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-1.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.63</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-7.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.63</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.62</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.62</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-11.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.60</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-7.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.59</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-3.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.59</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.58</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.58</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-7.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.57</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.57</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.57</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-18.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.57</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.57</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-17.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.56</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.56</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-15.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.55</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-15.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.55</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-10.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.55</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.9.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.55</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-10.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.54</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.54</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-7.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.54</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-8.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.54</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-1.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.53</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-9.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.53</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-toc.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.52</priority>
		<changefreq>daily</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.52</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-18.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.52</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.8.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.52</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-1.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.52</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-15.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.51</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.50</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-8.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.50</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.50</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-11.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.49</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-18.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.49</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.48</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-14.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.47</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-8.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.47</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.47</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-8.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.46</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.45</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-8.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.44</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-14.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.44</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-11.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.44</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.43</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.43</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-12.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.43</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-14.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.42</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-10.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.42</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.42</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.42</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-8.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.42</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.8.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.42</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter--1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.40</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.40</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-13.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.38</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-12.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.38</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-16.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.37</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-15.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.36</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-4.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.35</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.35</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-16.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.35</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-17.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.34</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-11.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.34</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Section--1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.34</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-14.7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.33</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-9.9.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.32</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-14.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.32</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.32</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-1.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.31</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Section--2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.31</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-5.8.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.31</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-10.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.30</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-12.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.29</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-14.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.29</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-15.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.29</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-14.8.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.29</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-12.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.28</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter-18.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.28</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Chapter--2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.25</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.24</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.10.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.24</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-10.7.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.24</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.24</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-6.10.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.23</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-Quarta.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.23</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-15.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.22</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-10.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.21</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-10.5.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.20</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-14.1.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.16</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-10.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.15</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.9.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.15</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-16.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.14</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-14.3.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.13</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-13.6.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.11</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-16.4.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.10</priority>
		<changefreq>weekly</changefreq>
	</url>
	<url>
		<loc>http://infocom.uniroma1.it/alef/libro/html/libro/libro-16.2.html</loc>
		<lastmod>2015-03-10T16:22:03+00:00</lastmod>
		<priority>0.04</priority>
		<changefreq>weekly</changefreq>
	</url>
</urlset>
